{
	"@metadata": {
		"authors": [
			"Ahdan",
			"Aldnonymous",
			"Bagas Chrisara",
			"Bennylin",
			"Borgx",
			"C5st4wr6ch",
			"Daud I.F. Argana",
			"Diki Ananta",
			"Farras",
			"Hidayatsrf",
			"Irwangatot",
			"IvanLanin",
			"Iwan Novirion",
			"Kenrick95",
			"Lukman Tomayahu",
			"Rachmat.Wahidi",
			"Rachmat04",
			"Rex",
			"Sumbukompor",
			"Syman51",
			"William Surya Permana",
			"Matma Rex"
		]
	},
	"abusefilter-edit-builder-vars-global-user-groups": "Kelompok global yang termasuk pengguna ini",
	"action-centralauth-createlocal": "memaksa membuat akun lokal",
	"action-centralauth-lock": "mengunci atau membuka kunci akun global",
	"action-centralauth-merge": "menggabungkan akun mereka",
	"action-centralauth-suppress": "menyembunyikan akun global",
	"action-centralauth-rename": "mengganti nama akun global",
	"action-centralauth-unmerge": "membatalkan penggabungan akun global",
	"action-globalgroupmembership": "menyunting keanggotaan kelompok global",
	"action-globalgrouppermissions": "mengelola kelompok global",
	"centralauth": "Manajemen akun global (Otoritas pusat)",
	"centralauth-abortlogin-renamed": "Akun anda telah berubah menjadi $1. Mohon gunakan nama pengguna itu",
	"centralauth-account-exists": "Akun tidak dapat dibuat: Nama pengguna ini telah diambil oleh seorang pengguna di wiki lain.",
	"centralauth-account-exists-reset": "Nama pengguna $1 tidak terdaftar di wiki ini, tetapi Anda dapat mengubah kata sandinya kembali di [[Special:CentralAuth/$1|wiki tempat nama pengguna terdaftar]].",
	"centralauth-account-rename-exists": "Tidak dapat membuat akun: Nama pengguna telah digunakan. Silakan gunakan nama lain.",
	"centralauth-account-unattached-exists": "Tidak dapat membuat akun: Nama pengguna telah digunakan. Silakan gunakan nama lain.",
	"centralauth-admin-action-hide-lists": "Sembunyikan akun-akun terpilih daridaftar pengguna global",
	"centralauth-admin-action-hide-nochange": "Jangan ubah tingkat keterlihatan",
	"centralauth-admin-action-hide-none": "Tampilkan akun-akun terpilih",
	"centralauth-admin-action-hide-oversight": "Sembunyikan dengan sempurna akun-akun terpilih",
	"centralauth-admin-action-lock-lock": "Kunci akun-akun terpilih",
	"centralauth-admin-action-lock-nochange": "Jangan ubah penguncian",
	"centralauth-admin-action-lock-unlock": "Buka kunci beberapa akun terpilih",
	"centralauth-admin-already-unmerged": "$1 dilewatkan karena sudah dibatalkan penggabungannya",
	"centralauth-admin-bad-input": "Pilihan penggabungan tidak sah.",
	"centralauth-admin-blocked-reason": "Alasan: $1",
	"centralauth-admin-blocked2": "Diblokir, berakhir $2 pada $3.",
	"centralauth-admin-blocked2-indef": "Diblokir selamanya.",
	"centralauth-admin-blocklog": "log pemblokiran",
	"centralauth-admin-delete-button": "Hapus akun ini",
	"centralauth-admin-delete-confirm": "Apakah Anda benar-benar ingin menghapus akun ini?",
	"centralauth-admin-delete-description": "Menghapus akun global akan mengasingkan semua akun lokal, dan meninggalkan nama global untuk digunakan oleh pengguna lain.\nSemua akun lokal akan terus tersedia.",
	"centralauth-admin-delete-nonexistent": "Kesalahan: akun global \"<nowiki>$1</nowiki>\" tidak ditemukan.",
	"centralauth-admin-delete-success": "Akun global untuk \"<nowiki>$1</nowiki>\" telah dihapus",
	"centralauth-admin-delete-title": "Menghapus akun",
	"centralauth-admin-group-temporary": "$1 ''(sementara)''",
	"centralauth-admin-hidden-list": "dari daftar pengguna global",
	"centralauth-admin-hidden-oversight": "tertinjau",
	"centralauth-admin-info-attached": "Jumlah akun terkait:",
	"centralauth-admin-info-editcount": "Total jumlah suntingan:",
	"centralauth-admin-info-groups": "{{PLURAL:$1|Kelompok|Kelompok-kelompok}} global:",
	"centralauth-admin-info-groups-manage": "kelola",
	"centralauth-admin-info-header": "Info akun global",
	"centralauth-admin-info-hidden": "Tingkatan tersembunyi:",
	"centralauth-admin-info-locked": "Terkunci:",
	"centralauth-admin-info-registered": "Terdaftar:",
	"centralauth-admin-info-unattached": "Jumlah akun tak terkait:",
	"centralauth-admin-info-username": "Nama pengguna:",
	"centralauth-admin-intro": "Antarmuka ini dapat digunakan untuk administrasi global akun.",
	"centralauth-admin-list-attached-on": "Tergabung pada",
	"centralauth-admin-list-blocked": "Diblokir",
	"centralauth-admin-list-editcount": "Jumlah suntingan",
	"centralauth-admin-list-groups": "Kelompok",
	"centralauth-admin-list-legend-ro": "Daftar akun lokal",
	"centralauth-admin-list-legend-rw": "Jangan gabung akun lokal",
	"centralauth-admin-list-localwiki": "Wiki lokal",
	"centralauth-admin-list-method": "Metode",
	"centralauth-admin-logsnippet": "Perubahan akun global sebelumnya",
	"centralauth-admin-lookup-ro": "Lihat info pengguna",
	"centralauth-admin-lookup-rw": "Kelola akun pengguna",
	"centralauth-admin-manage": "Atur data akun",
	"centralauth-admin-merge": "Gabungkan akun terpilih",
	"centralauth-admin-multi-bot": "Perubahan terbaru",
	"centralauth-admin-multi-botcheck": "Tandai entri-entri di [[Special:RecentChanges|{{int:recentchanges}}]] sebagai entri bot.",
	"centralauth-admin-multi-intro": "Perbarui akun-akun global sekaligus",
	"centralauth-admin-multi-notfound": "Pencarian tidak menemukan nama pengguna.",
	"centralauth-admin-multi-searchprefix": "Atau cari nama pengguna dengan awalan",
	"centralauth-admin-multi-username": "Masukkan satu nama pengguna atau lebih, dipisahkan dengan baris baru",
	"centralauth-admin-no": "tidak",
	"centralauth-admin-no-unified": "Belum ada akun global dengan nama pengguna ini.",
	"centralauth-admin-none-selected": "Tidak ada akun yang dipilih untuk diubah.",
	"centralauth-admin-nonexistent": "Tidak ada akun global dengan nama \"<nowiki>$1</nowiki>\".",
	"centralauth-admin-not-authorized": "Anda tidak memiliki izin untuk melakukan tindakan ini.",
	"centralauth-admin-permission": "Hanya penatalayan yang dapat melakukan penggabungan akun orang lain.",
	"centralauth-admin-reason": "Alasan:",
	"centralauth-admin-reason-other": "Alasan lain/tambahan:",
	"centralauth-admin-reason-other-select": "Alasan lain:",
	"centralauth-admin-rename-in-progress": "Akun ini sedang diubahnamakan. Anda dapat [[Special:GlobalRenameProgress/$1|melihat kemajuan]] pengubahan nama ini. Log pengubahan nama global untuk pengguna ini tersedia di bawah ini.",
	"centralauth-admin-setstatus-success": "Anda telah berhasil mengubah status akun global ini.",
	"centralauth-admin-status": "Atur status akun global.",
	"centralauth-admin-status-hidden": "Tersembunyi:",
	"centralauth-admin-status-hidden-list": "Akun disembunyikan dari daftar pengguna global",
	"centralauth-admin-status-hidden-no": "Akun tidak disembunyikan",
	"centralauth-admin-status-hidden-oversight": "Akun disembunyikan sepenuhnya",
	"centralauth-admin-status-intro": "Anda dapat menggunakan formulir berikut untuk mengubah status akun global ini",
	"centralauth-admin-status-locked": "Terkunci:",
	"centralauth-admin-status-locked-no": "Akun tidak diblokir",
	"centralauth-admin-status-locked-yes": "Akun diblokir dari penyuntingan",
	"centralauth-admin-status-nonexistent": "Kesalahan: akun global \"<nowiki>$1</nowiki>\" tidak ditemukan.",
	"centralauth-admin-status-reasons": "* Alasan kunci\n** akun vandalisme\n** akun spam\n* Alasan kunci-dan-sembunyikan\n** penyalahgunaan nama pengguna\n** informasi pribadi yang tidak pantas",
	"centralauth-admin-status-submit": "Atur status",
	"centralauth-admin-suppressreason": "Dihapus secara global oleh $1 dengan alasan berikut: $2",
	"centralauth-admin-title": "Pengelola akun global $1",
	"centralauth-admin-title-ro": "Informasi akun global $1",
	"centralauth-admin-too-many-edits": "Akun global \"<nowiki>$1</nowiki>\" memiliki lebih dari $2 {{PLURAL:$2|suntingan|suntingan}} dan tidak dapat disembunyikan.",
	"centralauth-admin-unattached": "tidak tergabung",
	"centralauth-admin-unhide-nonexistent": "Kesalahan: akun global \"<nowiki>$1</nowiki>\" tidak ditemukan.",
	"centralauth-admin-unmerge": "Batalkan penggabungan akun terpilih",
	"centralauth-admin-unmerge-success": "$1 {{PLURAL:$1|akun|akun}} telah dipisahkan",
	"centralauth-admin-username": "Nama pengguna:",
	"centralauth-admin-view": "Lihat informasi akun",
	"centralauth-admin-yes": "ya",
	"centralauth-antispoof-desc": "Tambahkan teknologi AntiSpoof ke CentralAuth",
	"centralauth-attach-list-attached": "Akun global dengan nama \"$1\" mencakup akun-akun berikut:",
	"centralauth-attach-submit": "Migrasi akun",
	"centralauth-attach-success": "Akun berhasil dimigrasikan sebagai akun global.",
	"centralauth-attach-text": "Akun ini belum dimigrasikan ke akun global. Jika akun globalnya merupakan milik Anda juga, silakan menggabungkan akun ini dengan memasukkan kata sandi akun global tersebut:",
	"centralauth-attach-title": "Konfirmasi akun",
	"centralauth-block-already-locked": "Akun [[Special:CentralAuth/$1|$1]] telah dikunci secara global.",
	"centralauth-block-editing-page": "$1 {{PLURAL:$1|halaman|halaman}}",
	"centralauth-block-editing-ns": "$1 {{PLURAL:$1|ruang nama|ruang nama}}",
	"centralauth-centralautologin-alreadyloggedinlocally": "Anda sudah masuk log secara lokal.",
	"centralauth-centralautologin-badparams": "Parameter otentikasi yang diberikan tidak valid.",
	"centralauth-centralautologin-badstate": "Keadaan \"$1\" tidak sah.",
	"centralauth-centralautologin-badstate-central": "Keadaan \"$1\" tidak sah di wiki pusat.",
	"centralauth-centralautologin-badstate-local": "Keadaan \"$1\" tidak sah di wiki lokal.",
	"centralauth-centralautologin-badwiki": "Wiki \"$1\" tidak sah untuk masuk log terpusat.",
	"centralauth-centralautologin-corsfail": "Pemeriksaan asal CORS gagal.",
	"centralauth-centralautologin-desc": "Halaman istimewa ini digunakan secara internal oleh MediaWiki.\nKetika Anda mengunjungi domain yang terpaut saat Anda tidak masuk log, sistem masuk log terpusat akan menggunakan halaman ini untuk menentukan apakah Anda masuk log ke domain pusat atau tidak.\nAnda telah meminta halaman ini tanpa memberikan data otentikasi, jadi halamannya tidak melakukan apa-apa.",
	"centralauth-centralautologin-logged-in": "Anda sudah masuk log secara terpusat sebagai $1. Muat ulang halaman untuk menerapkan pengaturan pengguna Anda.",
	"centralauth-centralautologin-logged-in-nouser": "Anda sudah masuk log secara terpusat. Muat ulang halaman untuk menerapkan pengaturan pengguna Anda.",
	"centralauth-centralautologin-lostsession": "Data sesi hilang.",
	"centralauth-centralautologin-notposted": "Formulir masuk log terpusat harus dikirimkan.",
	"centralauth-complete": "Penggabungan log masuk global berhasil!",
	"centralauth-complete-text": "Kini Anda dapat masuk log ke semua situs wiki {{int:Centralauth-groupname}} mana pun tanpa membuat akun baru.",
	"centralauth-completelogin-back": "Kembali ke halaman sebelumnya.",
	"centralauth-contribs-locked": "Akun ini dikunci secara global.\nLihat [[Special:CentralAuth/$1|rincian akun global]] untuk informasi lebih lanjut.",
	"centralauth-contribs-locked-log": "Pengguna ini sedang dikunci secara global. Log penguncian terakhir ditampilkan di bawah untuk referensi:",
	"centralauth-createlocal-already-exists": "Sudah ada akun lokal untuk akun global yang diberikan.",
	"centralauth-createlocal-no-global-account": "Tidak ada akun global dengan nama ini.",
	"centralauth-createlocal-pretext": "Anda bisa menggunakan formulir ini untuk membuat akun lokal untuk sebuah akun global apabila dia tidak bisa melakukannya sendiri untuk suatu alasan.",
	"centralauth-createlocal-reason": "Alasan",
	"centralauth-createlocal-success": "Akun lokal dibuat.",
	"centralauth-createlocal-suppressed": "Anda tidak bisa membuat akun lokal untuk pengguna yang disembunyikan.",
	"centralauth-createlocal-username": "Nama akun global",
	"centralauth-days-ago": "$1 {{PLURAL:$1|hari|hari}} yang lalu",
	"centralauth-delete-empty-account": "Akun kosong",
	"centralauth-desc": "[[Special:MergeAccount|Menggabungkan akun]] lintas wiki {{int:Centralauth-groupname}}",
	"centralauth-disabled-dryrun": "Penggabungan akun saat ini masih dalam mode demo/debugging, jadi operasi penggabungan yang sesungguhnya dinon-aktifkan. Mohon maaf!",
	"centralauth-editgroup-delete-removemembers": "Anda harus menghapus semua anggota dari grup sebelum menghapus grup itu.",
	"centralauth-editgroup-display": "Nama lokal kelompok:",
	"centralauth-editgroup-display-edit": "$2 ([[MediaWiki:Group-$1|sunting]])",
	"centralauth-editgroup-editsets": "([[Special:EditWikiSets|sunting]])",
	"centralauth-editgroup-fieldset": "Hak untuk $1",
	"centralauth-editgroup-invalid-name": "Nama kelompok global yang diberikan tidak sah",
	"centralauth-editgroup-invalid-name-lowercase": "Penanda kelompok global harus ditulis dalam huruf kecil semua.",
	"centralauth-editgroup-member": "Nama lokal anggota kelompok:",
	"centralauth-editgroup-member-edit": "$2 ([[MediaWiki:Group-$1-member|sunting]])",
	"centralauth-editgroup-members": "Daftar anggota:",
	"centralauth-editgroup-members-link": "[[Special:GlobalUsers/$1|Daftar anggota dengan hak $2]]",
	"centralauth-editgroup-name": "Nama kelompok:",
	"centralauth-editgroup-nonexistent": "Kelompok global \"$1\" sedang tidak ada.",
	"centralauth-editgroup-noset": "(tidak ada)",
	"centralauth-editgroup-nowikiset": "Tidak ada, berlaku untuk semua wiki.",
	"centralauth-editgroup-perms": "Hak yang diberikan:",
	"centralauth-editgroup-reason": "Alasan:",
	"centralauth-editgroup-rename-taken": "Pengubahan nama gagal: Sudah ada kelompok dengan nama $1.",
	"centralauth-editgroup-restrictions": "Set wiki di mana kelompok ini aktif:",
	"centralauth-editgroup-submit": "Simpan perubahan hak kelompok",
	"centralauth-editgroup-success": "Kelompok global telah diubah",
	"centralauth-editgroup-success-text": "Kelompok global $1 telah diperbarui.\n[[Special:GlobalGroupPermissions|Kembali ke pengaturan kelompok]]",
	"centralauth-editset": "Sunting kelompok wiki",
	"centralauth-editset-badname": "Anda meminta nama set yang tidak sah atau kosong.",
	"centralauth-editset-badtype": "Anda meminta tipe set yang tidak sah.",
	"centralauth-editset-badwikis": "{{PLURAL:$2|Wiki|Wiki-wiki}} berikut tidak ditemukan: $1.",
	"centralauth-editset-intro-ro": "Di bawah ini adalah daftar set wiki yang sudah ada.",
	"centralauth-editset-intro-rw": "Set wiki berikut telah dibuat.\nAnda dapat melihat dan mengubahnya, atau membuat set baru.",
	"centralauth-editset-item-rw": "[[Special:WikiSets/$2|$1]] ([[Special:WikiSets/delete/$2|hapus]])",
	"centralauth-editset-legend-delete": "Menghapus set wiki \"$1\"",
	"centralauth-editset-legend-edit": "Menyunting set wiki \"$1\"",
	"centralauth-editset-legend-new": "Membuat set wiki baru",
	"centralauth-editset-legend-ro": "Daftar set wiki",
	"centralauth-editset-legend-rw": "Sunting atau buat set wiki",
	"centralauth-editset-legend-view": "Set wiki \"$1\"",
	"centralauth-editset-name": "Nama:",
	"centralauth-editset-new": "Membuat set baru",
	"centralauth-editset-notfound": "Set wiki \"$1\" tidak ditemukan.",
	"centralauth-editset-nouse": "(tidak ada)",
	"centralauth-editset-nowikis": "(tidak ada)",
	"centralauth-editset-optin": "Bergabung (hanya wiki-wiki tercantum yang turut dalam set)",
	"centralauth-editset-optout": "Tidak bergabung (wiki-wiki tercantum tidak turut dalam set)",
	"centralauth-editset-reason": "Alasan:",
	"centralauth-editset-restwikis": "Wiki-wiki yang tidak termasuk di atas:",
	"centralauth-editset-return": "Kembali ke tampilan utama",
	"centralauth-editset-setexists": "Set wiki dengan nama tersebut sudah ada",
	"centralauth-editset-submit": "Kirim",
	"centralauth-editset-submit-delete": "Hapus",
	"centralauth-editset-subtitle": "< [[Special:WikiSets|Daftar set]]",
	"centralauth-editset-success": "Set wiki berhasil diperbarui.",
	"centralauth-editset-success-delete": "Set wiki berhasil dihapus.",
	"centralauth-editset-type": "Tipe:",
	"centralauth-editset-usage": "Digunakan dalam kelompok:",
	"centralauth-editset-wikis": "Wiki-wiki:",
	"centralauth-editset-zerowikis": "Tidak ada wiki yang dipilih.",
	"centralauth-error-badtoken": "Token autentikasi yang diberikan telah kedaluwarsa atau tidak sah.",
	"centralauth-error-locked": "Anda tidak dapat menyunting karena akun Anda dikunci.",
	"centralauth-error-nologinattempt": "Tidak ada percobaan masuk log yang berlangsung pada sesi Anda.",
	"centralauth-error-token-wrongattempt": "Token autentikasi tidak berlaku untuk percobaan masuk log ini. Seseorang mungkin mencoba memasukkan log akun Anda dengan akun yang berniat jahat.",
	"centralauth-error-token-wronguser": "Token ini tidak sesuai dengan nama pengguna sesi Anda.\nMungkin ada seseorang yang mencoba mencoba log sebagai Anda dengan niat jahat.\nJika Anda hanya mencoba masuk log sebagai pengguna lain, silakan keluar log dahulu.",
	"centralauth-error-unmerged": "Anda tidak dapat menyunting karena akun Anda tidak disatukan.",
	"centralauth-error-wrongprovider": "Halaman istimewa ini tidak tersedia ketika menggunakan $1.",
	"centralauth-finish-incomplete": "Beberapa akun pengguna telah digabungkan menggunakan kata sandi ini.\nAkun-akun lain belum dikonfirmasikan.",
	"centralauth-finish-login": "Masuk log",
	"centralauth-finish-noconfirms": "Kata sandi ini tidak dapat digunakan untuk mengkonfirmasi akun-akun mana pun.",
	"centralauth-finish-password": "Kata sandi:",
	"centralauth-finish-problems": "Ada masalah, atau tidak memiliki akun-akun lain tersebut? Baca [[m:Special:MyLanguage/Help:Unified login|halaman bantuan ini]]...",
	"centralauth-finish-send-confirmation": "Kirim kata sandi",
	"centralauth-finish-text": "Jika akun-akun ini miliki Anda, Anda dapat menyelesaikan proses penggabungan hanya dengan mengetikkan kata sandi untuk akun lain di sini:",
	"centralauth-finish-title": "Selesaikan penggabungan",
	"centralauth-finishglobaliseemail_body": "Alamat surel Anda telah dikaitkan\ndengan akun \"$2\" di semua proyek, dengan akun utama Anda terletak\ndi {{SITENAME}}.\n\nUntuk mengonfirmasi bahwa akun ini benar-benar milik Anda, gabungkan\nakun Anda yang mana saja yang kami tidak bisa lakukan secara otomatis, dan untuk memungkinkan Anda mendapatkan kembali\nakun Anda apabila Anda kehilangan kata sandi Anda, tolong buka pranala ini di penjelajah web Anda:\n\n$3\n\nJika akun tersebut *bukan* milik Anda, ikuti pranala ini untuk membatalkan\nkonfirmasi alamat surel:\n\n$5\n\nKode konfirmasi ini akan kedaluwarsa pada tanggal $6 pukul $7.",
	"centralauth-finishglobaliseemail_subject": "Konfirmasi akun {{SITENAME}}",
	"centralauth-foreign-contributions": "$1 {{PLURAL:$1|kontribusi|kontribusi}} pada $2",
	"centralauth-foreign-link": "Pengguna $1 pada $2",
	"centralauth-globalgroupperms-creategroup-submit": "Memberikan hak",
	"centralauth-globalgroupperms-group": "Grup",
	"centralauth-globalgroupperms-group-disabled": "(tidak diaktifkan di wiki ini)",
	"centralauth-globalgroupperms-group-listmembers": "daftar anggota",
	"centralauth-globalgroupperms-group-wikiset": "Atur wiki di mana kelompok ini aktif: $1",
	"centralauth-globalgroupperms-groups-intro": "Ini adalah semua daftar grup pengguna dalam kumpulan wiki ini dengan hak akses pengguna dan rangkaian wiki. Pengguna dengan hak akses itu dapat menghapus sebuah grup dengan menghapus semua hak dari grup itu.",
	"centralauth-globalgroupperms-management": "manajemen",
	"centralauth-globalgroupperms-newgroupname": "Nama kelompok baru:",
	"centralauth-globalgroupperms-nogroups": "Tidak ada kelompok global didefinisikan.",
	"centralauth-globalgroupperms-rights": "Hak",
	"centralauth-globalgroupperms-wikiset-none": "Grup ini aktif di semua wiki.",
	"centralauth-groupname": "ladang wiki ini",
	"centralauth-hidden-blockreason": "disembunyikan secara global oleh $1 pada $2 dengan alasan berikut: $3",
	"centralauth-hours-ago": "$1 {{PLURAL:$1|jam|jam}} yang lalu",
	"centralauth-incomplete": "Tidak semua akun berhasil digabungkan!",
	"centralauth-incomplete-text": "Setelah akun Anda diubah menjadi akun global, Anda akan dapat masuk log ke semua situs wiki {{int:Centralauth-groupname}} tanpa harus membuat akun baru.",
	"centralauth-invalid-wiki": "Basis data wiki tidak ditemukan: $1",
	"centralauth-list-attached": "{{PLURAL:$2|Akun dengan nama \"$1\" di situs berikut|Akun dengan nama \"$1\" di tiap-tiap situs berikut}} telah digabungkan secara otomatis ke akun tunggal berikut:",
	"centralauth-list-attached-dryrun": "{{PLURAL:$2|Akun dengan nama \"$1\" di situs berikut|Akun dengan nama \"$1\" di tiap-tiap situs berikut}} akan digabungkan secara otomatis ke akun tunggal berikut:",
	"centralauth-list-attached-title": "Akun global",
	"centralauth-list-home-dryrun": "Kata sandi dan alamat surel pada wiki ini akan digunakan sebagai akun pengguna global Anda.",
	"centralauth-list-home-title": "Wiki utama",
	"centralauth-list-unattached": "{{PLURAL:$2|Akun}} dengan nama \"$1\" tidak dapat dikonfirmasikan secara otomatis sebagai milik Anda di {{PLURAL:$2|situs|situs-situs}} berikut; kemungkinan besar karena {{PLURAL:$2|memiliki}} kata sandi yang berbeda dengan akun utama Anda:",
	"centralauth-list-unattached-title": "Akun terpisah",
	"centralauth-listusers-attached": "[[User:$1|ada di wiki lokal]]",
	"centralauth-listusers-locked": "terkunci",
	"centralauth-listusers-nolocal": "bukan akun global atau tidak ada di wiki lokal",
	"centralauth-log-entry-hide": "menyembunyikan akun global \"$1\"",
	"centralauth-log-entry-lock": "akun global \"$1\" telah dikunci",
	"centralauth-log-entry-lockandhide": "akun \"$1\" telah dikunci dan disembunyikan",
	"centralauth-log-entry-unhide": "menampilkan kembali akun global \"$1\"",
	"centralauth-log-entry-unlock": "akun global \"$1\" telah dibuka",
	"centralauth-log-gblrename-oldname": "Nama pengguna sebelumnya:",
	"centralauth-log-header": "Ini adalah log operasi akun global: penghapusan, penguncian, dan pembukaan kunci.",
	"centralauth-log-name": "Log akun global",
	"centralauth-log-status-hidden": "tersembunyi",
	"centralauth-log-status-locked": "terkunci",
	"centralauth-log-status-none": "(tidak ada)",
	"centralauth-log-status-oversighted": "tertinjau",
	"centralauth-login-error-locked": "{{GENDER:$1|Anda}} tidak dapat masuk log karena akun {{GENDER:$1|Anda}} dikunci secara global.",
	"centralauth-login-no-others": "Anda secara otomatis telah masuk log ke proyek-proyek lain dari {{int:Centralauth-groupname}}.",
	"centralauth-login-progress": "Memasukkan log akun Anda ke {{PLURAL:$2|wiki|wiki}} {{int:Centralauth-groupname}}:",
	"centralauth-logout-no-others": "Anda secara otomatis telah keluar log dari proyek-proyek lain dari {{int:Centralauth-groupname}}.",
	"centralauth-logout-progress": "Mengeluarkan akun Anda dari log {{PLURAL:$2|wiki|wiki}} {{int:Centralauth-groupname}}:",
	"centralauth-merge-attempt": "'''Mengecek kata sandi yang diberikan terhadap akun-akun yang belum digabungkan...'''",
	"centralauth-merge-denied": "Maaf, Anda tidak memiliki hak untuk mengakses halaman ini.",
	"centralauth-merge-dryrun-complete": "Seluruh akun yang ditemukan dapat digabungkan secara otomatis!\n\nSaat ini belum ada perubahan yang dilakukan terhadap akun-akun Anda.",
	"centralauth-merge-dryrun-home": "Sistem migrasi tidak dapat mengkonfirmasikan bahwa Anda adalah pemilik dari akun pengguna ini di wiki utamanya.\n\nWiki lain telah ditentukan sebagai akun utama untuk nama pengguna Anda; ikuti pranala berikut dan masuk log di sana untuk melakukan migrasi atas akun Anda.",
	"centralauth-merge-dryrun-incomplete": "Beberapa akun tidak dapat diverifikasi secara otomatis dan tidak akan turut dimigrasikan.\nAnda dapat menggabungkan akun-akun tersebut kelak.\n\nSaat ini belum ada perubahan yang dilakukan terhadap akun Anda.",
	"centralauth-merge-dryrun-or": "'''atau'''",
	"centralauth-merge-home-password": "Wiki utama untuk akun ini (lihat daftar di bawah) memiliki kata sandi yang berbeda dengan kata sandi yang Anda masukkan.\nSilakan masukkan kata sandi untuk wiki utama.",
	"centralauth-merge-method-admin": "akun pengurus yang telah digabungkan",
	"centralauth-merge-method-admin-desc": "Menunjukkan bahwa akun lokal digabungkan secara manual oleh penatalayan.\nFitur tersebut saat ini dinonaktifkan karena alasan keamanan.",
	"centralauth-merge-method-empty": "tidak ada kontribusi",
	"centralauth-merge-method-empty-desc": "Menunjukkan bahwa akun lokal digabungkan karena belum memiliki suntingan.",
	"centralauth-merge-method-login": "dibuat ketika masuk log",
	"centralauth-merge-method-login-desc": "Menunjukkan bahwa akun lokal dibuat secara otomatis ketika pengguna masuk log.",
	"centralauth-merge-method-mail": "dikonfirmasi melalui surel",
	"centralauth-merge-method-mail-desc": "Menunjukkan bahwa akun lokal digabungkan karena alamat surel sama dengan alamat surel akun utama.",
	"centralauth-merge-method-new": "akun baru",
	"centralauth-merge-method-new-desc": "Menunjukkan bahwa akun global dibuat secara otomatis ketika akun lokal dibuat.",
	"centralauth-merge-method-password": "dikonfirmasi melalui kata sandi",
	"centralauth-merge-method-password-desc": "Menunjukkan bahwa akun lokal digabungkan karena pengguna memberi sandi yang sah untuk akun tersebut.",
	"centralauth-merge-method-primary": "wiki utama",
	"centralauth-merge-method-primary-desc": "Ini adalah wiki tempat akun pertama kali digabungkan.\nIngat bahwa wiki ini mungkin berbeda dari wiki utama si pengguna.",
	"centralauth-merge-no-accounts": "Tidak ada akun dengan nama Anda di tabel daftar akun sentral!\nKemungkinan besar ada kerusakan pada basis data.",
	"centralauth-merge-notlogged": "Harap <span class=\"plainlinks\">[$1 masuk log]</span> untuk mengecek apakah akun Anda telah sepenuhnya digabungkan.",
	"centralauth-merge-step1-detail": "Masukkan kata sandi akun pengguna Anda.\nKata sandi dan alamat surel terdaftar akan dicocokkan di antara akun-akun di wiki lain untuk memastikan bahwa akun-akun dimiliki pengguna yang sama.\nPerubahan tidak akan dilakukan sampai Anda memberikan konfirmasi bahwa tak ada masalah.",
	"centralauth-merge-step1-submit": "Konfirmasi informasi log masuk global",
	"centralauth-merge-step1-title": "Mulai unifikasi log masuk global",
	"centralauth-merge-step2-detail": "Beberapa akun tak dapat secara otomatis dicocokkan dengan wiki utama yang dipilih.\nJika akun-akun ini milik Anda, Anda dapat mengkonfirmasikan kepemilikannya dengan memberikan kata sandi mereka.",
	"centralauth-merge-step2-submit": "Konfirmasi informasi log masuk",
	"centralauth-merge-step2-title": "Konfirmasi akun lain",
	"centralauth-merge-step3-detail": "Anda siap membuat akun global Anda dengan wiki-wiki berikut:",
	"centralauth-merge-step3-submit": "Gabungkan akun",
	"centralauth-merge-step3-title": "Buat akun global",
	"centralauth-merge-welcome": "'''Akun pengguna Anda belum dimigrasikan ke dalam sistem akun global {{int:Centralauth-groupname}}.'''\n\nJika Anda memilih untuk memigrasikan akun Anda, Anda dapat menggunakan nama pengguna dan kata sandi yang sama untuk masuk log ke semua proyek wiki {{int:Centralauth-groupname}} pada semua bahasa yang tersedia.\n\nJika orang lain telah menggunakan nama pengguna Anda pada situs lain, hal ini tak akan mengganggu mereka, tapi Anda mungkin perlu untuk memecahkan masalah ini dengan mereka atau salah satu pengurus.",
	"centralauth-mergeaccount-desc": "[[Special:MergeAccount|Menggabungkan beberapa akun]] untuk Sistem Akun Global",
	"centralauth-minutes-ago": "$1 {{PLURAL:$1|menit|menit}} yang lalu",
	"centralauth-months-ago": "$1 {{PLURAL:$1|bulan|bulan}} yang lalu",
	"centralauth-multilock-homewiki": "Wiki utama",
	"centralauth-newgroup-intro": "Anda dapat mengunakan formulir ini untuk menentukan hak-hak atas kelompok yang baru. Perlu diingat bahwa sebuah kelompok dianggap tidak ada kecuali memiliki hak-hak tertentu.",
	"centralauth-newgroup-legend": "Membuat kelompok baru",
	"centralauth-not-owner-text": "Nama pengguna \"$1\" diberikan secara otomatis kepada pemilik akun $2.\n\nJika ini adalah Anda, Anda dapat menyelesaikan proses penggabungan log masuk dengan hanya mengetikkan kata kunci utama untuk akun tersebut di sini:",
	"centralauth-notice-dryrun": "<div class='successbox'>Hanya mode demo</div><br clear='all'/>",
	"centralauth-prefs-count-attached": "Akun Anda telah aktif pada $1 {{PLURAL:$1|wiki|wiki}}.",
	"centralauth-prefs-count-unattached": "Akun yang belum terkonfirmasi dengan nama Anda akan tetap ada di $1 {{PLURAL:$1|wiki|wiki}}.",
	"centralauth-prefs-detail-unattached": "Akun Anda belum dikonfirmasi sebagai kepemilikan dari akun global.",
	"centralauth-prefs-manage": "Kelola akun global Anda",
	"centralauth-prefs-not-managed": "Tidak menggunakan akun global",
	"centralauth-prefs-status": "Akun global:",
	"centralauth-prefs-unattached": "Belum sepenuhnya disatukan",
	"centralauth-prefs-view": "Lihat info akun global Anda",
	"centralauth-readmore-text": ":''[[m:Special:MyLanguage/Help:Unified login|Baca lebih lanjut mengenai '''log masuk global''']]...''",
	"centralauth-readonly": "Basis data CentralAuth dikunci.",
	"centralauth-readonlytext": "Basis data CentralAuth saat ini terkunci untuk entri baru dan perubahan lainnya, mungkin untuk pemeliharaan basis data secara rutin, yang setelahnya akan kembali normal.\n\nAdministrator sistem yang menguncinya memberikan penjelasan ini: $1",
	"centralauth-rename-abortlogin": "Akun Anda sedang diubahnamakan atau digabungkan.\n[[Special:GlobalRenameProgress/$1|Lihat status]].",
	"centralauth-rename-alreadyexists": "Nama pengguna yang diinginkan sudah dipakai.",
	"centralauth-rename-alreadyinprogress": "Ada pengubahan nama untuk pengguna ini yang sedang dalam [[Special:GlobalRenameProgress/$1|progres]].",
	"centralauth-rename-antispoofconflicts2": "Nama pengguna yang dipilih terlalu mirip dengan {{PLURAL:$2|nama pengguna yang sudah ada}} atau pernah digunakan oleh orang lain yang telah mengubah nama penggunanya: $1",
	"centralauth-rename-badusername": "Nama pengguna yang diinginkan tidak sah.",
	"centralauth-rename-cannotself": "Anda tidak bisa mengganti nama sendiri.",
	"centralauth-rename-confirm": "Apakah Anda yakin ingin mengubah nama pengguna ini secara global?",
	"centralauth-rename-conflict-hidden": "nama pengguna disembunyikan",
	"centralauth-rename-deny": "Apakah Anda yakin ingin menolak permintaan ini?",
	"centralauth-rename-desc": "Izinkan perubahan nama akun global",
	"centralauth-rename-doesnotexist": "Akun yang diberikan tidak ada.",
	"centralauth-rename-form-allowhigheditcount": "Konfirmasi bahwa ingin mengubah nama pengguna dengan lebih dari $1 {{PLURAL:$1|suntingan}}",
	"centralauth-rename-form-movepages": "Pindahkan halaman pengguna",
	"centralauth-rename-form-newname": "Nama pengguna baru",
	"centralauth-rename-form-oldname": "Nama pengguna saat ini",
	"centralauth-rename-form-overrideantispoof": "Abaikan konflik AntiSpoof",
	"centralauth-rename-form-overridetitleblacklist": "Abaikan TitleBlacklist",
	"centralauth-rename-form-reason": "Alasan",
	"centralauth-rename-form-suppressredirects": "Mencegah pembuatan pengalihan",
	"centralauth-rename-globaleditcount-threshold": "Pengguna ini punya lebih dari $1 {{PLURAL:$1|suntingan}}. Tolong konfirmasi bahwa Anda yakin ingin mengubah nama pengguna ini dan bahwa terdapat administrator sistem untuk mengawasi pengubahan nama ini.",
	"centralauth-rename-listed-on-denylist": "Pengguna ini dicantumkan dalam daftar penolakan pengubahan nama global. Untuk mengubah nama pengguna ini, daftar penolakan harus diubah terlebih dahulu.",
	"centralauth-rename-movelog": "Secara otomatis memindahkan halaman ketika mengganti nama pengguna \"[[Special:CentralAuth/$1|$1]]\" menjadi \"[[Special:CentralAuth/$2|$2]]\"",
	"centralauth-rename-notinprogress": "Tidak ada perubahan nama yang sedang berjalan untuk $1. Perubahan tersebut mungkin sudah selesai.",
	"centralauth-rename-notinstalled": "Ekstensi Renameuser tidak diinstal.",
	"centralauth-rename-progress-fieldset": "Daftar akun lokal",
	"centralauth-rename-progress-item": "$1 → $2 ([[Special:GlobalRenameProgress/$2|lihat progres]])",
	"centralauth-rename-progress-list-header": "Pengubahan nama global berikut sedang dalam progres:",
	"centralauth-rename-progress-logs-fieldset": "Entri log",
	"centralauth-rename-progress-username": "Nama pengguna",
	"centralauth-rename-queued": "Pekerjaan pengubahan nama $1 menjadi $2 telah dimasukkan ke dalan antrean $3.\n\nLihat kemajuannya di [[Special:GlobalRenameProgress/$2]].",
	"centralauth-rename-table-domain": "Wiki lokal",
	"centralauth-rename-table-status": "Status",
	"centralauth-rename-table-status-done": "Selesai",
	"centralauth-rename-table-status-failed": "Gagal",
	"centralauth-rename-table-status-inprogress": "Dalam proses",
	"centralauth-rename-table-status-queued": "Dalam antrean",
	"centralauth-rename-titleblacklist-match": "Nama pengguna yang baru sama dengan entri TitleBlacklist berikut: $1",
	"centralauth-rename-unattached-intheway": "Terdapat akun terpisah yang menggunakan nama pengguna yang diminta.",
	"centralauth-rename-viewprogress": "Lihat progres",
	"centralauth-renameuser-global-inprogress": "Sedang ada pengubahan nama untuk $1 yang berada dalam [[Special:GlobalRenameProgress/$1|progres]].",
	"centralauth-renameuser-merged": "Pengguna $1 telah bermigrasi ke sistem masuk log tunggal.\nMengubah namanya menyebabkan akun lokal akan dipisahkan dari akun global.",
	"centralauth-renameuser-reserved": "Nama pengguna $2 dicadangkan sebagai akun global.",
	"centralauth-rightslog-entry-groupperms": "akses kelompok pengguna $1 telah diubah dari $2 menjadi $3",
	"centralauth-rightslog-header": "Ini adalah log pencatatan perubahan kelompok global, termasuk perubahan keanggotaan kelompok dan hak-hak setiap kelompok.",
	"centralauth-rightslog-name": "Log hak global",
	"centralauth-rightslog-set-optin": "bergabung",
	"centralauth-rightslog-set-optout": "tidak bergabung",
	"centralauth-ro": "Info akun global",
	"centralauth-seconds-ago": "$1 {{PLURAL:$1|detik|detik}} yang lalu",
	"centralauth-state-mismatch": "Terdeteksi konflik penyuntingan untuk pengguna ini. Silakan verifikasi perubahan Anda dan coba lagi.",
	"centralauth-token-mismatch": "Maaf, kami tidak dapat mengolah pengiriman formulir Anda akibat terhapusnya data sesi.",
	"centralauth-warning-notattached": "Akun lokal tidak terhubung dengan akun global.",
	"centralauth-warning-notloggedin": "Anda saat ini tidak masuk log.",
	"centralauth-years-ago": "$1 {{PLURAL:$1|tahun|tahun}} yang lalu",
	"centralautologin": "Log masuk terpusat",
	"centrallogin": "Log masuk pengguna terpusat",
	"centralloginsuccesful": "Telah masuk log",
	"createlocalaccount": "Paksa membuat akun lokal",
	"globalgroupmembership": "Manajemen hak pengguna global (Keanggotaan dalam kelompok global)",
	"globalgrouppermissions": "Manajemen hak kelompok global",
	"globalrenameprogress": "Status penamaan global",
	"globalrenameprogress-legend": "Lihat kemajuan pengubahan nama global",
	"globalrenamequeue": "Antrean permintaan pengubahan nama global",
	"globalrenamequeue-action-address": "Alamat",
	"globalrenamequeue-action-view": "Lihat",
	"globalrenamequeue-column-row-actions": "Tindakan",
	"globalrenamequeue-column-rq-completed-ts": "Tanggal penutupan",
	"globalrenamequeue-column-rq-name": "Nama pengguna",
	"globalrenamequeue-column-rq-newname": "Nama pengguna yang diinginkan",
	"globalrenamequeue-column-rq-performer": "Selesai oleh",
	"globalrenamequeue-column-rq-requested-ts": "Tanggal dibuka",
	"globalrenamequeue-column-rq-status": "Status",
	"globalrenamequeue-column-rq-wiki": "Wiki lokal",
	"globalrenamequeue-desc": "Proses permintaan pengubahan nama global",
	"globalrenamequeue-email-body-approved-with-note": "Permintaan pengubahan nama pengguna \"{{GENDER:$1|$1}}\" menjadi \"{{GENDER:$1|$2}}\" telah disetujui.\n\nCatatan: $3",
	"globalrenamequeue-email-body-approved": "Permintaan pengubahan nama pengguna \"{{GENDER:$1|$1}}\" menjadi \"{{GENDER:$1|$2}}\" telah disetujui.",
	"globalrenamequeue-email-body-rejected": "Permintaan pengubahan nama pengguna \"{{GENDER:$1|$1}}\" menjadi \"{{GENDER:$1|$2}}\" telah ditolak.\n\nCatatan: $3",
	"globalrenamequeue-email-subject-approved": "Permintaan pengubahan nama akun disetujui",
	"globalrenamequeue-email-subject-rejected": "Permintaan pengubahan nama akun ditolak",
	"globalrenamequeue-form-newname": "Nama pengguna yang diinginkan:",
	"globalrenamequeue-form-status": "Status:",
	"globalrenamequeue-form-status-all": "semua",
	"globalrenamequeue-form-username": "Nama pengguna:",
	"globalrenamequeue-nav-closedqueue": "Permohonan ditutup",
	"globalrenamequeue-nav-openqueue": "Permohonan terbuka",
	"globalrenamequeue-request-antispoof-conflicts": "<strong>Nama pengguna yang dipilih mirip dengan {{PLURAL:$2|nama pengguna yang sudah ada}} atau pernah digunakan oleh seseorang yang telah mengubah nama akunnya:</strong> $1",
	"globalrenamequeue-request-approve-text": "Terima pengubahan nama",
	"globalrenamequeue-request-cancel-text": "Batal",
	"globalrenamequeue-request-comments-label": "Catatan/alasan",
	"globalrenamequeue-request-deny-text": "Tolak pengubahan nama",
	"globalrenamequeue-request-header": "<strong>[$1 $2]</strong> meminta pengubahan nama menjadi <strong>$3</strong>.",
	"globalrenamequeue-request-movepages": "Pindahkan halaman pengguna",
	"globalrenamequeue-request-previous-renames": "{{PLURAL:$1|Pengubahan nama}} sebelumnya",
	"globalrenamequeue-request-reason": "<strong>Alasan meminta pengubahan nama</strong>\n$1",
	"globalrenamequeue-request-reason-label": "Komentar entri log publik (jika menerima)",
	"globalrenamequeue-request-savefailed": "Gala menyimpan perubahan status permintaan.",
	"globalrenamequeue-request-status-title": "Mengganti nama \"$1\" menjadi \"$2\"",
	"globalrenamequeue-request-suppressredirects": "Cegah pembuatan pengalihan",
	"globalrenamequeue-request-title": "Ganti nama \"$1\"?",
	"globalrenamequeue-request-titleblacklist": "<strong>Nama pengguna yang dipilih sesuai dengan entri TitleBlacklist:</strong> $1",
	"globalrenamequeue-request-unknown-body": "Permintaan penggantian nama tidak ditemukan.",
	"globalrenamequeue-request-unknown-title": "Permintaan tidak ditemukan",
	"globalrenamequeue-request-userinfo-global": "* nama pengguna sekarang: [[Special:CentralAuth/$1|$1]]\n* wiki rumah: $2\n* nama pengguna baru: [[Special:CentralAuth/$3|$3]]\n* banyak suntingan global: $4",
	"globalrenamequeue-request-userinfo-local": "* pengguna: [[Special:CentralAuth/$1|$1]]\n* wiki rumah: $2\n* nama baru: [[Special:CentralAuth/$3|$3]]",
	"globalrenamequeue-view": ";Dari:\n:[[Special:CentralAuth/$1|$1]]\n;Menjadi:\n:[[Special:CentralAuth/$2|$2]]\n;Alasan:\n$3\n;Status:\n:$4\n;Diminta pada:\n:$5\n;Diselesaikan pada:\n:$6\n;Dilakukan oleh:\n:[$7 $8]\n;Catatan:\n:$9",
	"globalrenamequeue-view-approved": "diterima",
	"globalrenamequeue-view-rejected": "ditolak",
	"globalrenamerequest": "Permintaan perubahan nama pengguna global",
	"globalrenamerequest-desc": "Meminta pengubahan nama akun global",
	"globalrenamerequest-email-invalid": "Alamat email yang disediakan tidak valid",
	"globalrenamerequest-email-label": "Alamat surel:",
	"globalrenamerequest-email-mismatch": "Alamat email berbeda. <br /> Mohon cek kedua nya dan coba lagi",
	"globalrenamerequest-email-why-explain": "Kami membutuhkan alamat surel selama proses ini untuk memastikan Anda tidak kehilangan akses ke akun ini.<br />Anda bisa menarik kembali alamat surel Anda setelah proses perubahan nama selesai.",
	"globalrenamerequest-email2-help": "Untuk konfirmasi harap masukkan alamat email seperti di atas.",
	"globalrenamerequest-email2-label": "Konfirmasi alamat surel:",
	"globalrenamerequest-forced": "Ladang wiki ini sedang menyatukan nama-nama pengguna di semua proyek. Nama pengguna ini sedang digunakan di wiki-wiki lain dan harus diubah untuk menyelesaikan penyatuan ini. Oleh karena itu, Anda harus memilih nama pengguna yang baru.",
	"globalrenamerequest-legend": "Permintaan penyatuan perubahan nama pengguna",
	"globalrenamerequest-newname-err-invalid": "Anda belum menetapkan nama pengguna",
	"globalrenamerequest-newname-err-taken": "Nama pengguna sudah digunakan. Mohon pilih nama yang lain.",
	"globalrenamerequest-newname-help": "Masukkan nama pengguna baru yang ingin Anda gunakan, contoh, \"$1\".",
	"globalrenamerequest-newname-help-basic": "Masukkan nama pengguna baru yang ingin Anda gunakan.",
	"globalrenamerequest-newname-label": "Nama pengguna baru yang diinginkan:",
	"globalrenamerequest-pretext": "Minta nama pengguna baru untuk diketahui oleh semua proyek.\n\nSemua kontribusi Anda sebelumnya akan dihubungkan dengan nama pengguna baru ini.\n\nDaftar permintaan yang dibuat melalui formulir ini akan tersedia bagi pengguna yang dapat melakukan tindakan ini. Anda akan diberitahu melalui surel saat proses ini selesai.\n\nJika permintaan Anda berhubungan dengan keinginan untuk anonimitas/privasi, harap dicatat bahwa catatan log permanen akan dibuat dengan mencatat nama Anda sebelumnya. Dengan demikian, Anda dapat mempertimbangkan hanya [[Special:CreateAccount|membuat akun baru yang terpisah dan independen]], dan mengubah nama akun Anda saat ini menjadi sesuatu yang acak dan meninggalkannya.",
	"globalrenamerequest-reason-label": "Alasan permintaan perubahan",
	"globalrenamerequest-save-error": "Gagal untuk menyimpan permintaan, silakan coba lagi.",
	"globalrenamerequest-self-error": "Anda tidak bisa menyetujui permintaan ini karena Anda tidak boleh mengubah nama akun Anda sendiri.",
	"globalrenamerequest-self-warning": "Anda hanya bisa menolak permintaan ini karena Anda tidak boleh mengubah nama akun Anda sendiri.",
	"globalrenamerequest-status-text": "Permintaan pengubahan nama pengguna sedang diproses dan menunggu persetujuan oleh seorang yang dapat melakukan hal ini. Anda akan diinformasikan melalui surel ketika proses tersebut dijalankan.\n\n;Nama pengguna saat ini:\n:$1\n;Nama pengguna yang diminta:\n:$2",
	"globalrenamerequest-status-title": "Permohonan untuk mengganti nama menunggu persetujuan",
	"globalrenamerequest-submit-text": "Mintakan perubahan nama",
	"globalrenamerequest-username-label": "Nama pengguna saat ini:",
	"globalrenameuser": "Mengubah nama pengguna global",
	"globalrenameuser-legend": "Mengubah nama pengguna global",
	"globalusers": "Daftar pengguna global",
	"grant-createlocalaccount": "Buat akun lokal secara paksa untuk akun global",
	"grant-setglobalaccountstatus": "Mengelola status akun global",
	"log-action-filter-gblrights": "Jenis perubahan:",
	"log-action-filter-gblrights-groupprms": "Perubahan kelompok pengguna global",
	"log-action-filter-gblrights-setmodify": "Perubahan set wiki",
	"log-action-filter-gblrights-usergroups": "Pengubahan hak pengguna global",
	"log-action-filter-globalauth": "Jenis perubahan:",
	"log-action-filter-globalauth-delete": "Penghapusan akun global",
	"log-action-filter-globalauth-setstatus": "Perubahan status akun global",
	"log-action-filter-newusers-forcecreatelocal": "Pembuatan akun lokal yang dipaksakan",
	"log-action-filter-suppress-cadelete": "Penghapusan akun global",
	"log-action-filter-suppress-setstatus": "Perubahan status akun global",
	"log-description-gblrename": "Catatan ini mencatat pengubahan nama pengguna global.",
	"log-name-gblrename": "Log pengubahan nama global",
	"logentry-gblrename-merge": "$1 {{GENDER:$2|menggabungkan}} secara global $4 ke dalam $5",
	"logentry-gblrename-promote": "$1 {{GENDER:$2|mengubah}} nama $4 secara global menjadi $5",
	"logentry-gblrename-rename": "$1 {{GENDER:$2|mengubah}} nama $4 secara global menjadi $5",
	"logentry-gblrights-deleteset": "$1 {{GENDER:$2|menghapus}} set wiki \"$4\"",
	"logentry-gblrights-newset": "$1 {{GENDER:$2|membuat}} set wiki $5 $4 dengan {{PLURAL:$7|wiki|wiki-wiki}} berikut: $6",
	"logentry-gblrights-setchange": "$1 {{GENDER:$2|mengubah}} wiki di dalam \"$4\": {{PLURAL:$7|menambahkan}}: $5; {{PLURAL:$8|menghapus}}: $6",
	"logentry-gblrights-setnewtype": "$1 {{GENDER:$2|mengubah}} jenis \"$4\" dari $5 menjadi $6",
	"logentry-gblrights-setrename": "$1 {{GENDER:$2|mengganti}} nama set wiki \"$5\" menjadi \"$4\"",
	"logentry-gblrights-grouprename": "$1 {{GENDER:$2|mengubah}} nama kelompok $5 menjadi $4",
	"logentry-gblrights-groupprms2": "$1 {{GENDER:$2|mengubah}} izin kelompok global untuk $3: menambahkan $4; menghapus $5",
	"logentry-gblrights-usergroups": "$1 {{GENDER:$2|mengubah}} keanggotaan kelompok global untuk $3 dari $4 menjadi $5",
	"logentry-globalauth-delete": "$1 {{GENDER:$2|menghapus}} akun global \"$3\"",
	"logentry-globalauth-setstatus": "$1 {{GENDER:$2|mengubah}} status akun global \"$3\": menetapkan $4; membatalkan $5",
	"logentry-newusers-forcecreatelocal": "$1 secara paksa {{GENDER:$2|membuat}} akun lokal untuk $3",
	"mergeaccount": "Status penggabungan log masuk",
	"multilock": "Mengunci beberapa akun global",
	"right-centralauth-createlocal": "Buat akun lokal secara paksa untuk akun global",
	"right-centralauth-lock": "Kunci atau buka kunci akun global",
	"right-centralauth-merge": "Menggabungkan akun sendiri",
	"right-centralauth-suppress": "Sembunyikan akun global",
	"right-centralauth-rename": "Mengganti nama akun global",
	"right-centralauth-unmerge": "Membatalkan penggabungan akun global",
	"right-globalgroupmembership": "Sunting keanggotaan kelompok global",
	"right-globalgrouppermissions": "Pengaturan kelompok global",
	"sulrenamewarning-authmanager-ok-help": "Lanjutkan setelah menampilkan pemberitahuan penggantian nama.",
	"sulrenamewarning-renamed": "Akun {{GENDER:$2|Anda}} '''$1''' telah diganti namanya dengan '''$2''' saat proses migrasi otomatis ke sistem masuk log tunggal {{int:Centralauth-groupname}}.",
	"sulrenamewarning-title": "Akun {{GENDER:$1|Anda}} telah diganti namanya",
	"sulrenamewarning-usenew": "Tolong gunakan nama pengguna baru {{GENDER:$1|Anda}} '''$1''' ketika masuk log di masa mendatang.",
	"centralauth-badaccess-blacklisted": "Anda tidak bisa meminta penggantian nama global, karena Anda masuk dalam daftar hitam."
}
